Bug 165733 - FC3 vim-X11 up2date fails for unavailable gtk2 2.6 update
Summary: FC3 vim-X11 up2date fails for unavailable gtk2 2.6 update
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vim   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-11 17:27 UTC by William A. Rowe, Jr.
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: vim-X11-6.3.086-0.fc3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 09:03:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William A. Rowe, Jr. 2005-08-11 17:27:01 UTC
Description of problem:

up2date for fc3 calls out vim-X11-6.3.086-0.fc3:1 (from 6.3.054-0).

However, this introduces a dependency on gtk2 2.6 or later.  

The latest gtk2 available from the fc3 standard yum channels is 2.4.14-3.fc3.


Note You need to log in before you can comment on or make changes to this bug.